prefix=/usr/X11R7
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: XCB XTEST
Description: XCB XTEST Extension
Version: 1.10
Requires.private: xcb
Libs: -Wl,-rpath,${libdir} -L${libdir} -lxcb-xtest
Cflags: -I${includedir}
